
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DD-Record-Organizer", "DD-Record-Organizer\DD-Record-Organizer.vbproj", "{BDCC148B-4C84-4A48-80CF-4C56057294E0}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "SetupWiX", "SetupWiX\SetupWiX.wixproj", "{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RecordOrganizer_RightManager", "RecordOrganizer_RightManager\RecordOrganizer_RightManager.vbproj", "{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VERSION_CHECKER", "VERSION_CHECKER\VERSION_CHECKER.vbproj", "{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		CD_ROM|Mixed Platforms = CD_ROM|Mixed Platforms
		CD_ROM|x86 = CD_ROM|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		DVD-5|Any CPU = DVD-5|Any CPU
		DVD-5|Mixed Platforms = DVD-5|Mixed Platforms
		DVD-5|x86 = DVD-5|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		SingleImage|Any CPU = SingleImage|Any CPU
		SingleImage|Mixed Platforms = SingleImage|Mixed Platforms
		SingleImage|x86 = SingleImage|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.CD_ROM|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.CD_ROM|Mixed Platforms.Build.0 = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.CD_ROM|x86.ActiveCfg = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.Release|x86.ActiveCfg = Release|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.SingleImage|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.SingleImage|Mixed Platforms.Build.0 = Debug|Any CPU
		{BDCC148B-4C84-4A48-80CF-4C56057294E0}.SingleImage|x86.ActiveCfg = Debug|Any CPU
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.CD_ROM|Any CPU.ActiveCfg = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.CD_ROM|Mixed Platforms.ActiveCfg = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.CD_ROM|Mixed Platforms.Build.0 = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.CD_ROM|x86.ActiveCfg = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.CD_ROM|x86.Build.0 = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.Debug|Any CPU.ActiveCfg = Debug|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.Debug|x86.ActiveCfg = Debug|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.Debug|x86.Build.0 = Debug|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.DVD-5|Any CPU.ActiveCfg = Debug|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.DVD-5|Mixed Platforms.ActiveCfg = Debug|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.DVD-5|Mixed Platforms.Build.0 = Debug|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.DVD-5|x86.ActiveCfg = Debug|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.DVD-5|x86.Build.0 = Debug|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.Release|Any CPU.ActiveCfg = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.Release|Mixed Platforms.Build.0 = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.Release|x86.ActiveCfg = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.Release|x86.Build.0 = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.SingleImage|Any CPU.ActiveCfg = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.SingleImage|Mixed Platforms.ActiveCfg = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.SingleImage|Mixed Platforms.Build.0 = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.SingleImage|x86.ActiveCfg = Release|x86
		{BDD0EE4F-7063-47CA-B8B8-B94F23AB8890}.SingleImage|x86.Build.0 = Release|x86
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.Release|x86.ActiveCfg = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{F1C8A9DF-2452-4E3B-9C32-0C792F6ED2E6}.SingleImage|x86.ActiveCfg = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.CD_ROM|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.CD_ROM|Mixed Platforms.Build.0 = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.CD_ROM|x86.ActiveCfg = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.DVD-5|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.DVD-5|Mixed Platforms.Build.0 = Debug|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.DVD-5|x86.ActiveCfg = Debug|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.Release|x86.ActiveCfg = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.SingleImage|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.SingleImage|Mixed Platforms.Build.0 = Release|Any CPU
		{BD9ADB52-06CA-401C-84C7-1D94BC3E07E7}.SingleImage|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
